<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1506b05b5be245a8b69b634874eaa2d">
  <dict>
    <!--2021-09-17 15:12:26.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:12:26.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:12:26.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
